html{
    overflow-x:hidden;
    }
 @font-face {
    font-family: 'oddlini-regular';
    src: url('../fonts/oddlini-regular.woff2') format('woff2'),
         url('../fonts/oddlini-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    font-display: swap;
}

@font-face {
     font-family: 'oddlini-regular-ultra-expanded';
    src: url('../fonts/353b79b2ea9db02690b55e55fb094e08.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: 125%;
    font-display: swap;
}
a{
    text-decoration:none;
    
}

.header-logo{
    width: 167px;
    height: 85px;
}
.navbar-body{
    background:#F0F9FF;
     position: sticky;
  top: 0;
  z-index: 1000;
}
.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
   padding:5px 200px;
}
.navbar-nav{
       
    background-image: url(../images/header-bg.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width:60%;
}
.nav-items{
    display:flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0px;
      font-family: 'oddlini-regular';
      gap:16px;
}
.nav-item{
    padding:11px 17px !important;
    border:1px solid #1212121F;
    border-radius:15px;
    font-family: "oddlini-regular", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 0.6px;
    fill:#000;
    color:#000;
    position:relative;

}
.nav-item ul,
.nav-item li {
  list-style: none;  
  margin: 0;
  padding: 0;         
}


.menu-item-has-children {
  position: relative;
}

/* Hide submenus by default */
.menu-item-has-children > .sub-menu {
  display: none;
  position: absolute;
  top: 140%;
  left: -50px;
  background: #000;
  min-width: 190px;
  padding: 10px 0;
  border-radius: 0px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.25);
  z-index: 999;
}
.menu-item-has-children::after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 30px;
}


/* Show submenu on hover */
.menu-item-has-children:hover > .sub-menu {
  display: block;
}


.sub-menu li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight:600;
  font-family: "oddlini-regular", Sans-serif;
  padding: 10px 16px;
  color: #999999 !important;
  text-decoration: none;
}

.sub-menu li a:hover {
  background: rgba(255,255,255,0.08);
  color: #ffffff !important;
}
.nav-item li a {
  text-decoration: none;   
  color: #000;          
  transition: color 0.2s;  
}


.sub-menu .menu-item-has-children {
  position: relative;
}

.sub-menu .menu-item-has-children > .sub-menu {
  top: -10px;
  left: 100%;
  margin-left: 0px;
  display: none;
  
}

/* Show second-level on hover */
.sub-menu .menu-item-has-children:hover > .sub-menu {
  display: block;
}


.menu-item-has-children > a .wcf-submenu-indicator svg {
  transition: transform 0.2s ease;
}

.menu-item-has-children:hover > a .wcf-submenu-indicator svg {
  transform: rotate(180deg);
}


.menu-item-has-children > .sub-menu {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.2s ease;
}

.menu-item-has-children:hover > .sub-menu {
  opacity: 1;
  visibility: visible;
}


   .btn{
    font-family: 'oddlini-regular-ultra-expanded';
    padding: 15px 30px;
    background:#000;
    border-radius:0px 20px 00px 20px;
    color:white;
    font-size: 15px;
    font-weight:600;

}
.btn:hover{
  border:1px solid #000;
}
.marquee {
  overflow: hidden;
  width: 100%;
  background: #000;
  padding: 10px 0;
  
}

.marquee-track {
  display: flex;
  width: fit-content;
  animation: scroll 30s linear infinite;
}

.marquee:hover .marquee-track {
  animation-play-state: paused;
}

.marquee-item {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-right: 40px;
  color: white;
  white-space: nowrap;   /* Ã°Å¸â€Â¥ single line */
  flex-shrink: 0;        /* Ã°Å¸â€Â¥ no collapsing */
}

.marquee-item img {
  width: 20px;
  height: auto;
}

.marquee-item p {
  font-size: 16px;
  margin: 0;
  font-family: 'oddlini-regular', sans-serif;
  font-weight:400;
  white-space: nowrap;  /* Ã°Å¸â€Â¥ force one line */
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
.hero-body{
    padding:100px 0px;
    background:#F0F9FF;
}
.hero{
  display:flex;
  align-items:center;
  gap:30px;
}
.hero-content{
  display:flex;
  flex-direction:column;
  gap:10px;
}
.hero-content .hero-tag{
  font-size:16px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
}
.hero-content .hero-h1{
  font-size:60px;
  width:700px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  line-height:60px;
}
.hero-content .hero-h1 #typed {
    color: #FF9600;
    display: inline-block;
}

.typed-cursor{
    color:#FF9600;
}
.hero-content .hero-para{
    font-size:16px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  width:750px;
}
.hero-box{
  width:500px;
  background:#FF9600;
  padding:20px;
  overflow:hidden;
}
.hero-box img{
  width:100%;
}
.hero-btn{
  padding:15px 20px;
  border-radius:20px 0px 20px 0px;
  background:#000;
  color:white;
   font-size:13px;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  width:370px;
  margin-top:15px;
}
.hero-form{
 background:#FF9600;
  padding: 30px;
  width: 682px;
  border-radius: 25px 0px ;
}
.hero-form .form-title{
  font-size:32px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
}
.book-form{
    margin-top:20px;
}
.book-form textarea{
  border: none;
 border-bottom:2px solid black ;
  width:100%;
  background:transparent;
  outline: none;
}
.book-form .input-row {
    display: flex;
    gap: 20px; /* space between inputs */
    margin-bottom: 30px;
}

.book-form input {
    flex: 1; /* equal width */
    padding: 10px 5px;
    border: none;
    border-bottom: 2px solid #0d0d0d; /* bottom border only */
    outline: none;
    font-size: 16px;
    transition: border-color 0.3s;
  background:transparent;
  width:100%;
  font-family: 'oddlini-regular', sans-serif; 
}

.book-form input:focus {
    border-bottom-color: #495057; /* highlight on focus */
}
.consent-row {
    margin: 20px 0px;
}

.consent-row label {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    font-size: 16px;
}

.consent-row input[type="checkbox"] {
    margin-top: 4px; /* align checkbox with first line of text */
    width: 16px;
    height: 16px;
}

.consent-text {
    line-height: 1.5;
    color: #555;
}
.form-btn{
  padding:15px 20px;
  border-radius:20px 0px 20px 0px;
  background:#000;
  color:white;
   font-size:13px;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  margin-top:10px
}
.testimonials{
  margin:150px 0px;
}
.testimonials h1{
  font-size:50px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:center;
  margin-bottom:30px;
}
.testimonials video{
   
    object-fit:cover;
}
.video-row{
    padding:0px 100px;
    margin-top:30px;
}
.clients{
  margin-top:100px;
margin-bottom:20px;
}
.client-content{
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding: 0px 100px;
}
.client-tag{
  display:flex;
  align-items:center;
  gap:10px
}
.client-para{
  font-size: 16px;
    color: #000;
    font-family: 'oddlini-regular-ultra-expanded';
    font-weight: 600;
    text-transform: uppercase;
  margin-bottom:0px;
}
.clients h1{
  font-size:43px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  width:500px;
}
.clients p{
  font-size:16px;
  color:#000;
  font-weight:500;
  font-family: 'oddlini-regular-ultra-expanded';
  width:500px;
}
.book-img{
    width:520px;
}
.slider{
    margin-top: -60px;
    background:#000;
    padding: 30px 10px;
    width: 80%;
    border-radius: 50px 0px;
    float: right;
}
.slider img{
  width:200px;
}
.reviews-swipe{
    padding:0px 100px;
    margin-top:50px;
}
.reviews img{
    width:257px;
    height:290px;
}

.creative{
  background:#F0F9FF;
  padding:100px 0px;
}
.creative-swiper-box{
    padding:0px 90px;
}
.creative-swiper{
    margin-top:30px;
}
.creative h1{
  font-size:43px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:center;
  width:720px;
  margin:0 auto;
  margin-bottom: 30px;
}
.creative p{
  font-size:16px;
  color:#000;
  font-weight:500;
  font-family: 'oddlini-regular',sans-serif;
  width:800px;
  margin : 0 auto;
  text-align:center;
  margin-top:20px;
  margin-bottom: 70px;
}
.creative-card{
  width:366px;
  height:270px;
  display:flex;
  border-radius:30px 0px 30px 0px;
  overflow: hidden;
}
.creative-img{
  background:#FF9600;
  display:flex;
  align-items:center;
  justify-content:center;
  padding:0px 30px;
}
.creative-img img{
  width:98px;
}
.creative-cont{
  display:flex;
  flex-direction:column;
  gap:20px;
  padding:10px;
  justify-content:center;
  background:#000;
  width: 100%;
}
.creative-cont h2{
  color:#ffffff;
  font-size:28px;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:start;
  width:100%;
}
.creative-para{
  font-size:16px;
  color:#fff;
  font-weight:500;
  font-family: 'oddlini-regular',sans-serif;
}
.menuscript{
    padding:100px 0px;
    background:#000;
    border-radius: 50px 0px 50px 0px;
}
.menuscript-box{
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding:0px 100px
}
.menu-content{
  width:650px;
  display:flex;
  flex-direction:column;
  gap:10px;
}
.menu-content h1{
  font-size:28px;
  color:#fff;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
}
.menu-content h3{
  font-size:20px;
  color:#fff;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
}
.menu-content p{
    font-size:18px;
  color:#fff;
  font-weight:500;
  font-family: 'oddlini-regular',sans-serif;
  margin-bottom:0px;
}
.menu-btn{
  display:flex;
  gap:20px;
}
.menu-btn .btn-1{
  border-radius:10px 0px 10px 0px;
  background:#FF9600;
  color:black;
  font-size:15px;
  font-weight:500;
  font-family:  'oddlini-regular-ultra-expanded';
  padding:15px;
  border:none
}
.menu-btn .btn-2{
  border-radius:10px 0px 10px 0px;
  background:#fff;
  color:black;
  font-size:15px;
  font-weight:500;
  font-family:  'oddlini-regular-ultra-expanded';
  padding:15px;
  border:none
}
.expert{
    padding:100px 20px;
    background:#F0F9FF;
}
.expert h1{
  font-size:43px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:center;
  margin:0 auto;
}
.expert p{
  font-size:16px;
  color:#000;
  font-weight:500;
  font-family: 'oddlini-regular',sans-serif;
  width:650px;
  margin : 0 auto;
  text-align:center;
  margin-top:20px
}
.expert-card{
    margin-top:40px;
  background:#FF96003B;
  width:438px;
  border-radius:40px 0px 40px 0px;
  padding:30px;
  display:flex;
  flex-direction:column;
  gap:20px;
  border:2px solid #000;
}
.expert-card img{
  width:50px
}
.expert-card h1{
  font-size:28px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:left !important;
  margin:0 0 ;
}
.expert-card p{
   font-size:18px;
  color:#000;
  font-weight:500;
  font-family: 'oddlini-regular',sans-serif;
  text-align:left !important;
 width:100%;
   margin:0 0 ;
}
.expert-card .btn{
  width:175px;
}
.manu-marquee {
  overflow: hidden;
  width: 100%;
  background: #FF9600;
  padding: 20px 0;
}

.manu-marquee-track {
  display: flex;
  width: fit-content;
  animation: scroll 30s linear infinite;
}

.manu-marquee:hover .manu-marquee-track {
  animation-play-state: paused;
}

.manu-marquee-item {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-right: 40px;
  color: #000;
  white-space: nowrap;   /* Ã°Å¸â€Â¥ single line */
  flex-shrink: 0;        /* Ã°Å¸â€Â¥ no collapsing */
}

.manu-marquee-item img {
  width: 20px;
  height: auto;
}

.manu-marquee-item p {
  font-size: 16px;
  font-family: 'oddlini-regular-ultra-expanded';
  margin: 0;
  font-weight:600;
  white-space: nowrap;  /* Ã°Å¸â€Â¥ force one line */
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
.success{
  padding:100px 0px;
  background-image:url(../images/sec5-bg-shape.png);
  background-position: top left;
    background-repeat: no-repeat;
    background-size: auto;
}
.success h1{
  font-size:43px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:center
}
.success p{
  font-size:18px;
  color:#000;
  font-weight:500;
  font-family: 'oddlini-regular',sans-serif;
  text-align:center;
 width:700px;
     margin: 30px auto;
}
.success .image-grid {
  display: none;
  grid-template-columns: repeat(5, 192px);
  justify-content: center;
  gap: 40px 30px;
  margin-top: 60px;
}
.book {
  width: 192px;
  height: 288px;
  overflow:hidden;
  border-radius:20px 0px;
}
/* ROW 1 */
.book:nth-child(1),
.book:nth-child(3),
.book:nth-child(5) {
  transform: translateY(-60px);
}

.book:nth-child(2),
.book:nth-child(4) {
  transform: translateY(60px);
}

/* ROW 2 (inverted) */
.book:nth-child(6),
.book:nth-child(8),
.book:nth-child(10) {
  transform: translateY(200px);
}

.book:nth-child(7),
.book:nth-child(9) {
  transform: translateY(-10px);
  margin-top:70px
}
.book img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px 0px;
overflow:hidden;
  box-shadow: 0 14px 30px rgba(0,0,0,0.18);
  transition: transform 0.35s ease, box-shadow 0.35s ease;
}
.book:hover img {
  transform: scale(1.08);
}

.book {
  z-index: 1;
}

.book:hover {
  z-index: 10;
}


.success .buttons{
  display:flex;
  justify-content:space-between;
  padding:0px 100px;
  margin-bottom:100px;
}
.success .btn{
  font-size:18px;
  padding:15px 35px;
}
.success .btn:hover{
  color:#FF9600;
  background:#000;
}
.captivates{
  padding:70px 0px;
  background:#000;
      margin: 70px 0px;
}
.capt-icon{
    width: 100px !important;
    height: 61px;
    margin-left: 80px;
    margin-top: -50px;
    animation: floatUpDown 3s ease-in-out infinite;
}
@keyframes floatUpDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px);
  }
  100% {
    transform: translateY(0);
  }
}
.captivates-box{
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding:0px 100px;
}
.cap-content{
  width:700px;
}
.cap-content h1{
  font-size:43px;
  color:#fff;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:left
}
.cap-content h3{
  font-size:28px;
  color:#fff;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:left
}
.cap-content p{
  font-size:18px;
  color:#fff;
  font-weight:400;
  font-family: 'oddlini-regular',sans-serif;
  text-align:left;
 width:650px;
}
.cap-content .btn{
  background:#FF9600;
  color:#000;
  padding:20px;
  font-size:15px;
}
.process{
  padding:70px 0px;
}
.process h1{
  font-size:43px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:center;
}
.process p{
  color:#000;
  font-weight:400;
  font-family: 'oddlini-regular',sans-serif;
  text-align:center;
 width:700px;
  margin: 0 auto;
}
.process-box{
  padding:30px 100px;
  
}
.timeline{
  display:flex;
  gap:60px;
}
.timeline:nth-child(even) {
        flex-direction: row-reverse;
    }
    .timeline:nth-child(odd) .content-wrap {
        direction: rtl;
    }
    .timeline:nth-child(even) .content-wrap {
        direction: ltr;
    }
.step-box{
  order:1;
  position:relative;
}
.step-box .icon{
  color: #FF9600;
    fill: #FF9600;
  position:absolute;
  left:-20px;
    background-color: #000;
    border-style: solid;
    border-width: 5px 0px 5px 0px;
    border-color: #FF9600;
    border-radius: 100%;
    top: 100px;
  padding:10px 15px;
  z-index:1;
  font-weight:600;
}
.indicator{
  background:#000;
  width:50px;
  height:2px;
  position:absolute;
  top: 33%;
  left: -60px;
  z-index:-1;
}
.step-box .line{
  border-left-style: dashed;
    border-left-width: 2px;
    border-left-color: #000;
  width: 2px;
    height: 100%;
    position: absolute;
    top: 0;
    left: calc(50% + 2px);
    transform: translateX(calc(-50% - 2px));
}

.content-wrap{
  direction:rtl;
      flex-direction: column;
    background-color: #f0f9ff;
    padding: 20px 20px 20px 20px;
    border-radius: 20px 0px 20px 0px;
    gap: 0px;
  width:488px
}
.thumb img{
  width:50%
}
.content{
  flex:1;
}
.content h3{
  font-size:28px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
}
.content .description{
  color:#000;
  font-weight:400;
  font-family: 'oddlini-regular',sans-serif;
  font-size:16px
}
.story{
  background:#000;
  border-radius:50px 0px;
  padding:70px 0px
}
.story h1{
  font-size:43px;
  color:#fff;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:center;
}
.story p{
  font-size:16px;
  color:#fff;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:center;
}
 .story .menu-btn{
     justify-content: center;
    margin-top: 30px;
}
.faq{
  padding:70px 0px;
}
.faq-box{
  display:flex;
  justify-content:space-between;
  padding:0px 100px;
}
.faq img{
  width:50%;
}
.accordion-box{
  display:flex;
  flex-direction:column;
  gap:20px
}
.accordion-box h1{
   font-size:43px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:left;
}
.accordion-box p{
  color:#000;
  font-weight:400;
  font-family: 'oddlini-regular',sans-serif;
  font-size:16px
}
.accordion{
        display: flex;
        flex-direction: column;
        width:560px;
}


.accordion-header {
  width: 100%;
  background: #000;
  color: white;
  padding: 18px 20px;
  font-size: 16px;
  font-family: 'oddlini-regular-ultra-expanded';
  border: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  border-radius:20px 0px;
  text-align: left;
}
.accordion-header:hover {
  color:#FF9600;
}
.accordion-header .arrow {
  font-size: 22px;
  transition: transform 0.3s ease;
}


.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease, padding 0.4s ease;
  padding: 0 20px;
  background:#f0f9ff;
}



.accordion-content p {
  padding: 15px 0;
  margin: 0;
  color:#000;
  font-weight:400;
  font-family: 'oddlini-regular',sans-serif;
  font-size: 18px;
    line-height: 26px;
  
}

.accordion.active .accordion-content {
  max-height: 200px;
}

.accordion.active .arrow {
  transform: rotate(90deg);
}
.accordion-box .btn{
  width:230px;
  padding:15px 20px;
  font-size:16px;
  border-radius:17px 0px;
}
.masterpiece{
  padding:30px 0px;
  
}
.masterpiece-box{
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding:50px 100px;
  background:#FF9600;
  border-radius:50px 0px;
  margin: 0px 100px;
}
.mas-content{
  width:700px;
}
.mas-content h1{
  font-size:43px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:left
}
.mas-content h3{
  font-size:20px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:left;
  margin-bottom:20px;
}
.mas-content p{
  font-size:18px;
  color:#000;
  font-weight:400;
  font-family: 'oddlini-regular',sans-serif;
  text-align:left;
 width:650px;
  
}
.mas-content .btn{
  background:#000;
  color:#fff;
  padding:20px;
  font-size:15px;
}
.footer{
  background:#000;
  padding:70px 0px;
}
.footer-box .footer-logo{
  width:202px;
  margin-bottom:30px
}
.footer-box h1{
  font-size:28px;
  color:#fff;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
   margin-bottom:30px
}
.footer-box p{
  color:#fff;
  font-family: 'oddlini-regular',sans-serif;
  text-align:left;
  font-size:16px;
  cursor:pointer;
  
}
.footer-box p:hover{
  color:#FF9600;
}
.footer-box ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.footer-box ul li{
  text-decoration:none;
  color:#fff;
  font-family: 'oddlini-regular',sans-serif;
  text-align:left;
  font-size:16px;
  cursor:pointer;
   margin-bottom:10px;
  letter-spacing:0.5px;
  text-align:center;
}
.footer-box ul li:hover{
    color:#FF9600;
}
.footer-box .text{
    color:#fff;
  font-family: 'oddlini-regular',sans-serif;
  text-align:center;
  font-size:16px;
  cursor:pointer;
}
.input-group {
  background: #000;
  border-radius: 17px 0px;
  padding: 12px 16px;
  align-items: center;
  border:2px solid white;
  margin:30px 0px;
}

.input-group .form-control {
  background: transparent;
  border: none;
  color: #fff;
  box-shadow: none;
}

.input-group .form-control::placeholder {
  color: #fff;
}

.input-group-text {
  background: transparent;
  border: none;
  padding: 0;
}

.input-group-text svg {
  width: 18px;
  height: 18px;
  fill: #fff;
  cursor: pointer;
}

.send-icon svg {
  width: 18px;
  height: 18px;
  fill: #FF9600;
}

.send-icon {
  cursor: pointer;
}
.social-icon{
  display:flex;
  align-items:center;
  justify-content:center;
  gap:20px;
}
.social-icon svg {
  width: 30px;
  height: 30px;
  fill: #fff;
  cursor: pointer;
}

.social-icon svg:hover {
  fill: #FF9600; /* Facebook blue */
}
.footer-second{
  padding:20px 0px;
  background:#000;
  border-top:2px solid white;
}
.footer-second-box{
  display:flex;
  justify-content:space-between;
  align-items:center;
  
}
.footer-second-box p{
  color:#fff;
  font-family: 'oddlini-regular',sans-serif;
  text-align:left;
  font-size:16px;
  cursor:pointer;
  margin-bottom:0px;
}
.footer-second-box .policy-item{
  display:flex;
  gap:40px;
}
.footer-second-box .policy-item p:hover{
     color:#FF9600;
}

/*ABOUT US*/

.about-body{
    padding:50px 0px;
    background:#F0F9FF;
}
.about{
  display:flex;
  align-items:center;
  gap:30px;
  padding:0px 70px;
}
.about-content{
  display:flex;
  flex-direction:column;
  gap:10px;
  width:645px;
}
.about-content .about-tag{
  font-size:16px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
}
.about-content .about-h1{
  font-size:89px;
  width:700px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  line-height:85px;
}


.about-content .about-para{
    font-size:16px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  width:645px;
}
.about-box{
  width:500px;
  background:#FF9600;
  padding:20px;
  overflow:hidden;
}
.about-box img{
  width:100%;
}
.about-btn{
  padding:15px 20px;
  border-radius:20px 0px 20px 0px;
  background:#000;
  color:white;
   font-size:13px;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  width:370px;
}
.about-form{
 background:#FF9600;
  padding: 25px;
  border-radius: 25px 0px ;
}
.about-form .form-title{
  font-size:32px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:center;
}
.about-form .book-form{
    margin-top:20px;
}
.about-form .book-form .input-row {
    display: flex;
    gap: 20px; /* space between inputs */
    margin-bottom: 30px;
}

.about-form .book-form input {
    flex: 1; /* equal width */
    padding: 10px 5px;
    border: none;
    border-bottom: 2px solid #0d0d0d; /* bottom border only */
    outline: none;
    font-size: 16px;
    transition: border-color 0.3s;
  background:transparent;
  width:100%;
  margin:10px 0px 
}

.about-form .book-form input:focus {
    border-bottom-color: #495057; /* highlight on focus */
}
.about-form h3{
  font-size:22px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:center;
  margin:15px 0px;
}
.about-form a{
  text-align:center;
  color:#000;
  font-family: 'oddlini-regular',sans-serif;
  font-size:16px;
  cursor:pointer;
  margin-bottom:0px;
  display: block;
}
.about-sec2{
  padding:70px 0px;
}
.about-sec2-content{
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding:0px 100px;
  gap:30px;
}
.about-sec2 img{
  width:510px;
}
.about-sec2 h1{
  font-size:28px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  margin-bottom:15px;
}
.about-sec2 p{
  text-align:left;
  color:#000;
  font-family: 'oddlini-regular',sans-serif;
  font-size:18px;
  font-weight:400;
  cursor:pointer;
  margin-bottom:15px;
  width:530px
}
.about-sec2-content .btn-1 , 
.about-sec2-content .btn-2{
  background:#000;
  color:white;
}
.why-choose{
  padding:70px 0px;
  background:#F0F9FF;
  background-image:url(../images/sec3-shape-01.png);
  background-position: center right;
    background-repeat: no-repeat;
    background-size: auto;
}
.why-choose-content{
  padding:0px 100px;
  text-align:center;
}
.why-choose-content h1{
  font-size: 43px;
    color: #000;
    font-family: 'oddlini-regular-ultra-expanded';
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.why-choose-content p{
    font-family: 'oddlini-regular', sans-serif;
    font-size: 18px;
    font-weight: 400;
    cursor: pointer;
    margin-bottom: 15px;
}
.why-choose-box{
  display:flex;
  align-items:center;
  justify-content:center;
  margin-top:50px;
}
.why-choose-box .why-choose-card{
  background:white;
  padding:30px 20px;
  border-radius:15px;
  display:flex;
  flex-direction:column;
  align-items:center;
  gap:25px;
  height: 430px;
  margin-bottom:20px;
}
.why-choose-box .why-choose-card:hover{
  background:#FF9600;
}
.why-choose-box .why-choose-card img{
  width:56px
}
.why-choose-box .why-choose-card h3{
  font-size: 20px;
    color: #000;
    font-family: 'oddlini-regular-ultra-expanded';
    font-weight: 600;
    text-transform: uppercase;
    
}
.why-choose-box .why-choose-card p{
  font-family: 'oddlini-regular', sans-serif;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
    margin-bottom: 15px;
}
.about-clients{
  margin-top:100px;
margin-bottom:20px;
background:#F0F9FF;
    padding:50px 0px;
    background-image:url(../images/sec5-bg-shape.png);
  background-position: top left;
    background-repeat: no-repeat;
    background-size: auto;
}
.about-client-content{
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding: 0px 100px;
    gap:30px;
    
}
.about-client-tag{
  display:flex;
  align-items:center;
  gap:10px
}
.about-client-para{
  font-size: 16px;
    color: #000;
    font-family: 'oddlini-regular-ultra-expanded';
    font-weight: 600;
    text-transform: uppercase;
  margin-bottom:0px;
}
.about-clients h1{
  font-size:43px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  width:500px;
}
.about-clients p{
  font-size:16px;
  color:#000;
  font-weight:500;
 font-family: 'oddlini-regular';
  width:500px;
}
.about-reviews-swipe{
    padding:0px 0px; overflow:hidden;
}
.about-reviews-swiper img{
    width:245px !important;
    height:276px !important; 
}
.testimonial-video-section {
  padding: 60px 100px;
}

.video-card {
  background: #FF96003B;
  border-radius: 30px 0 30px 0;
  padding: 10px;
  border:1px solid black;
}

.video-card video {
  width: 100%;
  border-radius: 20px;
  margin-bottom: 15px;
}
.testimonial-pagination {
  margin-top: 30px;
  text-align: center;
}

.testimonial-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background: #000;
  opacity: 0.3;
}

.testimonial-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: #000;
}

.emoji{
  width:40px;
}
.testi-body{
  background: #F0F9FF;
    padding: 100px 0px;
    text-align: center;
}
.testi-tag{
  font-size:16px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
}

 .testi-h1{
  font-size:89px;
  color:#000;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  line-height:85px;
   margin-top:10px;
}

/* LEFT */
.creative-swiper-box {
  position: relative;
}

/* REMOVE SWIPER DEFAULT ICON */
.creative-prev::after,
.creative-next::after {
  display: none !important;
}

/* ARROW CONTAINER */
.creative-prev,
.creative-next {
  position: absolute;
  top: -30px;
  width: 40px;
  height: 40px;
  background: #000;
  border-radius: 10px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

/* LEFT ARROW â†’ 85% */
.creative-prev {
  left: 85%;
}

/* RIGHT ARROW */
.creative-next {
  right: 90px;
}

/* SVG STYLE */
.creative-prev svg,
.creative-next svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
.creativity-prev::after,
.creativity-next::after {
  display: none !important;
}

/* ARROW CONTAINER */
.creativity-prev,
.creativity-next {
  position: absolute;
  top: -30px;
  width: 40px;
  height: 40px;
  background: #000;
  border-radius: 10px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

/* LEFT ARROW â†’ 85% */
.creativity-prev {
  left: 85%;
}

/* RIGHT ARROW */
.creativity-next {
  right: 90px;
}

/* SVG STYLE */
.creativity-prev svg,
.creativity-next svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}

.create-card{
  width: 500px;
  /* height:270px; */
  display:flex;
  justify-content: center;
  border-radius: 20px;
  /* overflow: hidden; */
  align-items: center;
}
.create-img{
  background:#FF9600;
  display:flex;
  align-items:center;
  justify-content:center;
  padding: 20px;
  height: 300px;
  border-radius: 20px 0px 0px 0px;
}
.create-img img{
  width: 174px;
  height: 267px;
}
.create-cont{
  display:flex;
  flex-direction:column;
  gap:20px;
  height: 250px;
  padding:10px;
  border-radius: 0px 0px 20px 0px;
  justify-content:center;
  background:#000;
  width: 548px;
}
.create-cont h2{
  color:#ffffff;
  font-size:28px;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:start;
  width:100%;
}
.create-para{
  font-size:16px;
  color:#fff;
  font-weight:500;
  line-height:20px;
  font-family: 'oddlini-regular',sans-serif;
}
.cap-home-img{
    width:428px; height:428px;
}
.policy-page{
  background:#F0F9FF;
  padding:40px 0px;
}
.policy-header{
  background:#000;
  border-radius:50px 0px 50px 0px;
  padding:80px 0px;
}
.policy-header h1{
  font-size:43px;
  color:#fff;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  line-height:43px;
  text-align:center;
}
.policy-data{
    background:#F0F9FF;
  padding:40px 0px;
}
.policy-data-content{
    padding:0px 100px;
}
.policy-data h3{
    color:#000;
  font-size:28px;
  font-family: 'oddlini-regular-ultra-expanded';
  font-weight:600;
  text-transform:uppercase;
  text-align:start;
  width:100%;
  line-height:50px;
}
.policy-data h4 {
    color: #000;
    font-size: 22px;
    font-family: 'oddlini-regular-ultra-expanded';
    font-weight: 600;
    text-transform: uppercase;
    text-align: start;
    width: 100%;
    line-height: 30px;
}
.policy-data p{
  font-size:18px;
  color:#000;
  font-weight:500;
  line-height:25px;
  font-family: 'oddlini-regular',sans-serif;
}
.policy-data ul li{
  font-size:18px;
  color:#000;
  font-weight:500;
  line-height:25px;
  font-family: 'oddlini-regular',sans-serif;
}
.policy-data a{
    color:#000;
    text-decoration:none;
}
.menu-toggle {
  display: none;
  flex-direction: column;
  gap: 6px;
  background: none;
  border: none;
  cursor: pointer;
}

.menu-toggle span {
  width: 26px;
  height: 3px;
  background: #000;
  border-radius: 2px;
}

@media (max-width: 991px) {

  .navbar {
    padding: 10px 20px;
  }

  .menu-toggle {
    display: flex;
    z-index: 10001;
  }

  .navbar-nav {
    position: fixed;
    top: 10px;
    right: 0;
    height: 100vh;
    width: 85%;
    max-width: 380px;
    background: #fff;
    transform: translateX(100%);
    transition: transform 0.4s ease-in-out;
    z-index: 10000;
    padding: 30px 20px;
    display: block; /* IMPORTANT */
  }

  .navbar-nav.active {
    transform: translateX(0);
  }

  .nav-items {
    flex-direction: column;
    align-items: stretch;
    gap: 12px;
  }

  .nav-item {
    width: 100%;
  }

  /* Disable hover on mobile */
  .menu-item-has-children:hover > .sub-menu {
    display: none;
  }

  .menu-item-has-children > .sub-menu {
    position: static;
    background: #000;
    box-shadow: none;
    display: none;
    margin-top: 8px;
  }

  .menu-item-has-children.active > .sub-menu {
    display: block;
  }

  .sub-menu .menu-item-has-children > .sub-menu {
    position: static;
    margin-left: 12px;
    display: none;
  }

  .sub-menu .menu-item-has-children.active > .sub-menu {
    display: block;
  }

  .btn {
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }

  /* Rotate arrow */
  .menu-item-has-children.active
  > a .wcf-submenu-indicator svg {
    transform: rotate(180deg);
  }
}
.btn-wrap {
  width: 160px;
  height: 50px;
  border-radius: 20px 0px;
  overflow: hidden;
  border: 1px solid #000;
}

.header-btn {
  position: relative;
  width: 100%;
  height: 100%;
  cursor: pointer;

  display: flex;
  align-items: center;
  justify-content: center;

  font-family: 'oddlini-regular-ultra-expanded';
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
}

/* TEXT */
.header-btn span {
  position: relative;
  z-index: 2;
  color: #fff;
  transition: color 0.3s ease;
}

/* MASK LAYER */
.header-btn::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #000;

  -webkit-mask-image: url("../images/nature-sprite.png");
  mask-image: url("../images/nature-sprite.png");
  -webkit-mask-size: 2300% 100%;
  mask-size: 2300% 100%;

  -webkit-animation: mask-out 0.7s steps(22) forwards;
  animation: mask-out 0.7s steps(22) forwards;
}

/* HOVER */
.header-btn:hover::before {
  -webkit-animation: mask-in 0.7s steps(22) forwards;
  animation: mask-in 0.7s steps(22) forwards;
}

.header-btn:hover span {
  color: #000;
}

/* animations */
@keyframes mask-in {
  from {
    -webkit-mask-position: 0 0;
            mask-position: 0 0;
  }
  to {
    -webkit-mask-position: 100% 0;
            mask-position: 100% 0;
  }
}

@keyframes mask-out {
  from {
    -webkit-mask-position: 100% 0;
            mask-position: 100% 0;
  }
  to {
    -webkit-mask-position: 0 0;
            mask-position: 0 0;
  }
}
.modal-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: 0.3s ease;
  z-index: -1;
}

.modal-overlay.active {
  opacity: 1;
  pointer-events: auto;
  z-index: 9999;
}

.modal-box {
  background: #000;
  width: 650px;
  max-width: 80%;
  border-radius: 10% 0%;
  padding: 40px;
  position: relative;
  color: #fff;
  transform: scale(0.9);
  transition: 0.3s ease;
  font-family: 'oddlini-regular-ultra-expanded';
  max-height: 80vh;
 
}

.modal-overlay.active .modal-box {
  transform: scale(1);
}
.modal-content {background:transparent; border:none;}
.close-btn {
  position: absolute;
  top: 20px;
  right: 25px;
  cursor: pointer;
  font-size: 22px;
}

.popup-img {
  display: block;
  width: 202px;
  height: 134px;
  margin: 0 auto 0px auto; /* center + spacing */
}

.modal-content h2 {
  font-size: 32px;
  margin: 10px 0;
  text-align: left;
}

.modal-content p {
  font-size: 16px;
  opacity: 1;
  text-align: left;
}

.modal-content h3 {
  font-size: 20px;
  margin: 0px 0;
  text-align: left;
}

.modal-form {
  margin-top: 20px;
 
}

.modal-form .row {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
  flex-wrap: wrap; /* handle small screens */
}

.modal-form input,
.modal-form textarea {
  width: 100%;
  background: transparent;
  border: none;
  border-bottom: 1px solid #FF9600;
  padding: 10px;
  color: #fff;
  outline: none;
  font-family: 'oddlini-regular', sans-serif ;
}


.modal-form textarea {
  resize: none;
  height: 70px; /* bigger for better UX */
}

.pop-up-btn {
  background: #FF9600;
  color: #000;
  padding: 12px 20px;
  border: none;
  cursor: pointer;
  font-size: 16px;
  border: 1px solid #FF9600 ;
  transition: all 0.3s ease; /* smooth hover */
}

.pop-up-btn:hover {
  color: #fff;
  background: #000;
  border: 1px solid #fff ;
}

.one-row {
  display: flex;
  gap: 20px; /* space between inputs */
  flex-wrap: wrap; /* allows stacking on small screens */
  margin-bottom: 20px;
}

.one-row input {
  flex: 1 1 45%; /* default: 2 in a row (approx 50% each with gap) */
  min-width: 150px; /* prevents inputs from getting too small */
  padding: 10px;
  background: transparent;
  border: none;
  border-bottom: 1px solid #FF9600;
  color: #fff;
  outline: none;
  font-family: 'oddlini-regular', sans-serif; 
}


.contact-section {
  padding: 40px 20px;
  
}

.contact-wrapper {
  max-width: 1200px;
  margin: auto;
  background: #FF96003B;
  border-radius: 40px;
  padding: 50px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
 background-image: url(../images/contactbg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* LEFT */
.contact-info h2 {
  font-size: 32px;
  margin-bottom: 20px;
  font-family: 'oddlini-regular-ultra-expanded';
}

.contact-info p {
  color: #555;
  line-height: 1.6;
  margin-bottom: 25px;
   font-family: 'oddlini-regular', sans-serif; 
}

.contact-info ul {
  list-style: none;
  padding: 0;
}

.contact-info li {
  margin-bottom: 12px;
  font-weight: 400;
  font-family: 'oddlini-regular', sans-serif ;
}

/* RIGHT */
.contact-form h2 {
  font-size: 32px;
  margin-bottom: 30px;
  font-family: 'oddlini-regular-ultra-expanded';
}

.contact-form form {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.contact-form input, .contact-form textarea {
  background: transparent;
  border: none;
  border-bottom: 1px solid #333;
  padding: 10px 5px;
  font-size: 16px;
   font-family: 'oddlini-regular', sans-serif; 
  outline: none;
}



/* ----------------- RESPONSIVE ----------------- */

/* Tablet */
@media (max-width: 992px) {
  .contact-wrapper {
    grid-template-columns: 1fr;
    padding: 40px 30px;
  }
}

/* Mobile */
@media (max-width: 576px) {
  .contact-wrapper {
    padding: 30px 20px;
    border-radius: 25px;
  }

  .contact-info h2,
  .contact-form h2 {
    font-size: 22px;
  }

  .contact-form button {
    width: 100%;
  }
}
